@charset "utf-8";
/**
 * 撮影：渡邉修.css
 */

/* layout
--------------------------------------------------*/
/* contentsMain */
	#facilityImageArea {
		margin-bottom: 45px;
	}
	#facilityImageArea .image01 {
		float: left;
	}
	#facilityImageArea .image02,
	#facilityImageArea .image03 {
		float: right;
	}
	#facilityImageArea .image02 {
		margin-bottom: 30px;
	}
	#facilityImageArea .credit {
		clear: both;
		width: 100%;
		padding-top: 8px;
		color: #666666;
		font-size: 77.0%;
		line-height: 1.5;
		text-align: right;
	}
	.facilitySection {
		zoom: 1;
	}
	.facilitySection:after {
		content: "";
		display: block;
		overflow: hidden;
		clear: both;
		height: 0;
	}
	.facilitySection .title {
		float: left;
		width: 220px;
		font-size: 123.1%;
		line-height: 1.88;
		letter-spacing: 0.1em;
	}
	.facilitySection .body {
		float: right;
		width: 705px;
		padding-top: 2px;
	}
	.facilitySection .tableStyle {
		margin-top: 0;
	}
	.facilitySection .tableStyle th {
		width: 190px;
		padding: 15px 10px 14px;
		border-left: none;
	}
	.facilitySection .tableStyle td {
		padding: 15px 25px 14px;
	}


/* TB
--------------------------------------------------*/
@media only screen and (max-width:1023px) {

/* contentsMain */
	#facilityImageArea .image01 {
		width: 62.5%;
	}
	#facilityImageArea .image02,
	#facilityImageArea .image03 {
		width: 34.4%;
	}
	#facilityImageArea .image02 {
		margin-bottom: 3.1%;
	}
	#facilityImageArea img {
		width: auto;
		max-width: 100%;
		height: auto;
	}
	.facilitySection {
		margin-right: 35px;
	}
	.facilitySection .title {
		width: 23.8%;
	}
	.facilitySection .body {
		width: 76.2%;
		margin-right: -35px;
	}

}


/* SP
--------------------------------------------------*/
@media only screen and (max-width:767px) {

/* contentsMain */
	#facilityImageArea {
		max-width: 588px;
		margin: 0 auto 20px;
		padding-right: 12px;
	}
	#facilityImageArea .image01 {
		float: none;
		width: auto;
		margin-right: -12px;
		margin-bottom: 12px;
	}
	#facilityImageArea .image02,
	#facilityImageArea .image03 {
		width: 50%;
	}
	#facilityImageArea .image02 {
		float: left;
		margin-bottom: 0;
	}
	#facilityImageArea .image03 {
		margin-right: -12px;
	}
	#facilityImageArea .credit {
		width: auto;
		margin-right: -12px;
	}
	.facilitySection {
		margin-right: 0;
	}
	.facilitySection .title {
		float: none;
		margin-bottom: 15px;
		width: auto;
	}
	.facilitySection .body {
		float: none;
		width: auto;
		margin-right: 0;
	}
	.facilitySection .tableStyle th {
		width: 4.5em;
	}
	.facilitySection .tableStyle td {
		padding-right: 10px;
		padding-left: 10px;
	}

}